VideoScribe Help

Topic not covered?

Start a new topic

Upgrading to 1.3.26

Whenever I star the program it asks me if I want to upgrade.  I say yes and then it downloads the DMG file for MAc.  However, when I click on the DMG file to install it it hen opens a file called Install VideoScribeDeskop.  When I click on that I get an error message.


The application cannot be installed due to a certificate problem. The certificate does not match the installed application certificate, does not support application upgrades, or is invalid. Please contact the application author.


So what do I do now?

If you are being prompted to upgrade, I would assume it will be updating you to version 2.0.

See if this Official support answer will get you sorted out:
http://help.videoscribe.co/support/solutions/articles/1000033701-get-an-error-when-trying-to-install-videoscribe-on-a

If you want to upgrade, you will probably need to drag all previous versions of videoscribe to the trash, empty the trash, reboot and then download and install the new version.

Don't use any easycleaner or other cleanup programs because they will probably delete your scribes. Save copies of your scribes online if you want to be extra safe.

-Mike (videoscribe user)

 


Login to post a comment